@charset "utf-8";

#mfp_phase_confirm, #mfp_phase_confirm h4 {
    display: none;
}
#mfp_loading_screen {
    z-index: 20000;
    opacity: 0.8;
    display: none;
    background-color: #000;
    position: absolute;
}
#mfp_loading {
    z-index: 20001;
    position: absolute;
    display: none;
    width: 40px;
    height: 40px;
    background-image: url(../img/contact/mfp_loading.gif);
}
.mailform, #mfp_confirm_table {
    width: 100%;
    margin-bottom: 30px;
}
#mailformpro th, #mfp_confirm_table th {
    padding: 15px;
    border: none;
    border-bottom: 1px solid #BDBDBD;
}
#mailformpro td, #mfp_confirm_table td {
    padding: 15px;
    vertical-align: top;
    border: none;
    border-bottom: 1px solid #BDBDBD;
}
.mfp_err {
    clear: both;
    display: none;
    text-align: left;
    margin: 5px 0;
    padding: 3px 0 5px 17px;
    color: #F00;
    font-size: 12px;
    line-height: normal;
    background: url(../img/contact/mfp_error.gif) 0 center no-repeat;
}
#mfp_hidden {
    overflow: hidden;
    width: 1px;
    height: 1px;
}
.must {
    display: inline-block;
    padding: 2px 10px;
    background: #eeb185;
    color: #FFF;
    font-size: 12px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
}
.mfp li:not(:last-child) {
    padding-bottom: 10px;
}
input[type="text"], input[type="tel"], input[type="email"], select, textarea {
    padding: 6px;
    border: #999 solid 1px;
    font-size: 16px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
}
input[type="text"], input[type="tel"], input[type="email"] {
    width: 60%;
}
input[name="郵便番号"] {
    width: 20%;
}
textarea {
    width: 100%;
    min-height: 150px;
}
input[type="submit"] {
    padding: 15px 30px;
    background: #000;
    border: none;
    font-size: 20px;
    color: #FFF;
    cursor: pointer;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
}
input[type="submit"] {
    padding: 15px 30px;
    background: #000;
    border: none;
    font-size: 20px;
    color: #FFF;
    cursor: pointer;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    -webkit-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}
input[type="submit"]:hover {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
    opacity: 0.5;
}

div.mfp_buttons {text-align: center;}

div.mfp_buttons button#mfp_button_send, div.mfp_buttons button#mfp_button_cancel { display: inline-block; width: 233px; max-width: 100%; padding: 12px; text-align: center; background:  linear-gradient(180deg, rgb(243, 227, 100), rgb(238, 178, 132)); border: none;  font-size: 1.7rem; font-weight: bold; color: #FFF;}

div.mfp_buttons button#mfp_button_send:hover, div.mfp_buttons button#mfp_button_cancel:hover{ opacity: 0.7;}